<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>task_1</title>
    <script src="./code.js"></script>
</head>
<body>
    <input type="text" id="name" placeholder="Name">
    <input type="text" id="last_name" placeholder="Last Name">
    <button id="btn">Зберігти</button>

    <div id="info_block"></div>
</body>
</html>